#thehomepage .bar {
    display: none;
}

@media ( max-width: 768px ) {
    #thehomepage {
        padding-top: 19px;
    }
    #thehomepage .bar {
        display: block;
    }

    #thehomepage .bar img {
        display: block;
        height: 20px;
        object-fit: cover;
    }

    #thehomepage .siema__item {
        position: relative;
        background-color: #000;
    }

    #thehomepage .siema__item .heading {
        width: 100%;
        max-width: 100%;
        margin: 0;
        padding: 178px 161px 0 75px;
    }

    #thehomepage .slidersBG button {
        border: 0;
    }

    #thehomepage .slidersBG button .icon-chev-left {
        border: 0;

        &:after {
            content: "";
            width: 60px;
            height: 87px;
            border-radius: 100%;
            margin-top: -35px;
            left: -32px;
        }

        &:before {
            content:'';
            width: 9px;
            backgrounD: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMTdweCIgaGVpZ2h0PSIyNnB4IiB2aWV3Qm94PSIwIDAgMTcgMjYiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8dGl0bGU+R3JvdXAgMzwvdGl0bGU+CiAgICA8ZGVmcz4KICAgICAgICA8cG9seWdvbiBpZD0icGF0aC0xIiBwb2ludHM9IjAgMCAxNyAwIDE3IDI1IDAgMjUiPjwvcG9seWdvbj4KICAgIDwvZGVmcz4KICAgIDxnIGlkPSJQYWdlLTEiIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPgogICAgICAgIDxnIGlkPSJNZWRpdW0iIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yNywgLTQ3MikiPgogICAgICAgICAgICA8ZyBpZD0iR3JvdXAtNCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMzUsIDQ4NS4zMDAxKSByb3RhdGUoLTE4MCkgdHJhbnNsYXRlKC0zNSwgLTQ4NS4zMDAxKXRyYW5zbGF0ZSgwLCA0MjkpIj4KICAgICAgICAgICAgICAgIDxnIGlkPSJHcm91cC0zIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgyNiwgNDQpIj4KICAgICAgICAgICAgICAgICAgICA8bWFzayBpZD0ibWFzay0yIiBmaWxsPSJ3aGl0ZSI+CiAgICAgICAgICAgICAgICAgICAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3BhdGgtMSI+PC91c2U+CiAgICAgICAgICAgICAgICAgICAgPC9tYXNrPgogICAgICAgICAgICAgICAgICAgIDxnIGlkPSJDbGlwLTIiPjwvZz4KICAgICAgICAgICAgICAgICAgICA8cGF0aCBkPSJNMTYuMzI4ODg1NiwxMS4wMTQ0MTc0IEwyLjAyNTQzMzA5LDAuMjM4NjI3MzIzIEMxLjEyNTIxNTI3LC0wLjQzOTM1ODQ3NSAwLDAuNDA4MDc0MTk4IDAsMS43NjM5NDY2NCBMMCwyMy4yMzYxMDc5IEMwLDI0LjU5MTg4MTIgMS4xMjUyMTUyNywyNS40MzkzMTM4IDIuMDI1NDMzMDksMjQuNzYxNDI3MiBMNC43Nzg5OTEzNywyMi42ODc3MTA4IEwxNi4zMjA4MjgzLDE0LjA2NTA1NiBDMTcuMjIyNzk0NCwxMy4zOTEyMzQ1IDE3LjIyNzI3OTEsMTEuNjk2MzY5MiAxNi4zMjg4ODU2LDExLjAxNDQxNzQiIGlkPSJGaWxsLTEiIGZpbGw9IiNGRkRCMDAiIG1hc2s9InVybCgjbWFzay0yKSI+PC9wYXRoPgogICAgICAgICAgICAgICAgPC9nPgogICAgICAgICAgICA8L2c+CiAgICAgICAgPC9nPgogICAgPC9nPgo8L3N2Zz4=');
            height: 16px;
            background-size: 9px 16px;
            margin-left: 4px;
        }
    }

    #thehomepage .slidersBG button .icon-chev-right {
        border: 0;
  
        &:after {
            content: "";
            width: 60px;
            height: 87px;
            border-radius: 100%;
            margin-top: -35px;
            right: -32px;
        }

        &:before {
            content:'';
            width: 9px;
            height: 16px;
            backgrounD: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMTdweCIgaGVpZ2h0PSIyNXB4IiB2aWV3Qm94PSIwIDAgMTcgMjUiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8dGl0bGU+R3JvdXAgMzwvdGl0bGU+CiAgICA8ZGVmcz4KICAgICAgICA8cG9seWdvbiBpZD0icGF0aC0xIiBwb2ludHM9IjAgMCAxNyAwIDE3IDI1IDAgMjUiPjwvcG9seWdvbj4KICAgIDwvZGVmcz4KICAgIDxnIGlkPSJQYWdlLTEiIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPgogICAgICAgIDxnIGlkPSJNZWRpdW0iIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0xMzk2LCAtNDczKSI+CiAgICAgICAgICAgIDxnIGlkPSJHcm91cC00IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgxMzcwLCA0MjkpIj4KICAgICAgICAgICAgICAgIDxnIGlkPSJHcm91cC0zIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgyNiwgNDQpIj4KICAgICAgICAgICAgICAgICAgICA8bWFzayBpZD0ibWFzay0yIiBmaWxsPSJ3aGl0ZSI+CiAgICAgICAgICAgICAgICAgICAgICAgIDx1c2UgeGxpbms6aHJlZj0iI3BhdGgtMSI+PC91c2U+CiAgICAgICAgICAgICAgICAgICAgPC9tYXNrPgogICAgICAgICAgICAgICAgICAgIDxnIGlkPSJDbGlwLTIiPjwvZz4KICAgICAgICAgICAgICAgICAgICA8cGF0aCBkPSJNMTYuMzI4ODg1NiwxMS4wMTQ0MTc0IEwyLjAyNTQzMzA5LDAuMjM4NjI3MzIzIEMxLjEyNTIxNTI3LC0wLjQzOTM1ODQ3NSAwLDAuNDA4MDc0MTk4IDAsMS43NjM5NDY2NCBMMCwyMy4yMzYxMDc5IEMwLDI0LjU5MTg4MTIgMS4xMjUyMTUyNywyNS40MzkzMTM4IDIuMDI1NDMzMDksMjQuNzYxNDI3MiBMNC43Nzg5OTEzNywyMi42ODc3MTA4IEwxNi4zMjA4MjgzLDE0LjA2NTA1NiBDMTcuMjIyNzk0NCwxMy4zOTEyMzQ1IDE3LjIyNzI3OTEsMTEuNjk2MzY5MiAxNi4zMjg4ODU2LDExLjAxNDQxNzQiIGlkPSJGaWxsLTEiIGZpbGw9IiNGRkRCMDAiIG1hc2s9InVybCgjbWFzay0yKSI+PC9wYXRoPgogICAgICAgICAgICAgICAgPC9nPgogICAgICAgICAgICA8L2c+CiAgICAgICAgPC9nPgogICAgPC9nPgo8L3N2Zz4=");
            height: 16px;
            background-size: 9px 16px;
            left: -14px;
        }
    }

    .page-template-home .slidersBG {
        height: calc(100vh - 186px);
    }

    #thehomepage .siema__item .slide-img {
        opacity: 0.9;
        height: calc(100vh - 186px);
    }
}

@media ( max-width: 680px ) {
    .page-template-home .slidersBG {
        height: calc(100vh - 186px);
    }
}

@media ( max-width: 480px ) {
    #thehomepage .siema__item {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    #thehomepage .siema__item .heading {
        padding: 50px 40px;
    }
}